Bug 1532 - ATI onboard (AST) video crashes at install. 5.8.6 - 5.8.0
ATI onboard (AST) video crashes at install. 5.8.6 - 5.8.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 12:06 EST by Ed Porter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:00:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Porter 1999-03-16 12:06:34 EST
During installation boot the video is crashing using the
onboard ATI video driver. This happens on the AST Manhatten
series as well as the AST Premier.

Adding a video card allowed the machines to boot and the
install to proceed.  This error does not appear to be
processor or memory dependant. It did not occor in the 5.2
installs.

From an AST Premier.

dump of proc/pci

PCI devices found:
  Bus  0, device  17, function  1:
    Ethernet controller: Unknown vendor Unknown device (rev
0).
      Vendor id=100d. Device id=5201.
      Medium devsel.  Fast back-to-back capable.  BIST
capable.  IRQ 9.  Master Capable.  Latency=64.
      Prefetchable 32 bit memory at 0xfc200000.
  Bus  1, device   7, function  0:
    Ethernet controller: 3Com 3C905 100bTX (rev 0).
      Medium devsel.  IRQ 5.  Master Capable.  Latency=64.
Min Gnt=3.Max Lat=8.
      I/O at 0xbf00.
  Bus  1, device   6, function  0:
    SCSI storage controller: Adaptec AIC-7881U (rev 0).
      Medium devsel.  Fast back-to-back capable.  IRQ 10.
Master Capable.  Latency=64.  Min Gnt=8.Max Lat=8.
      I/O at 0xbc00.
      Non-prefetchable 32 bit memory at 0xfc8ff000.
  Bus  1, device   5, function  0:
    SCSI storage controller: Adaptec AIC-7880U (rev 1).
      Medium devsel.  Fast back-to-back capable.  IRQ 11.
Master Capable.  Latency=64.  Min Gnt=8.Max Lat=8.
      I/O at 0xb800.
      Non-prefetchable 32 bit memory at 0xfc8fe000.
  Bus  0, device  17, function  0:
    PCI bridge: Unknown vendor Unknown device (rev 2).
      Vendor id=100d. Device id=5200.
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  Latency=64.  Min Gnt=3.
  Bus  0, device  16, function  1:
    RAID storage controller: Intel Unknown device (rev 2).
      Vendor id=8086. Device id=1960.
      Medium devsel.  Fast back-to-back capable.  BIST
capable.  IRQ 5.  Master Capable.  Latency=64.
      Prefetchable 32 bit memory at 0xfb000000.
  Bus  0, device  16, function  0:
    PCI bridge: Intel i960 (rev 2).
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  Latency=64.  Min Gnt=3.
  Bus  0, device   4, function  3:
    Bridge: Intel 82371AB PIIX4 ACPI (rev 1).
      Medium devsel.  Fast back-to-back capable.
  Bus  0, device   4, function  2:
    USB Controller: Intel 82371AB PIIX4 USB (rev 1).
      Medium devsel.  Fast back-to-back capable.  IRQ 5.
Master Capable.  Latency=64.
      I/O at 0xef80.
  Bus  0, device   4, function  1:
    IDE interface: Intel 82371AB PIIX4 IDE (rev 1).
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  Latency=64.
      I/O at 0xffa0.
  Bus  0, device   4, function  0:
    ISA bridge: Intel 82371AB PIIX4 ISA (rev 1).
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  No bursts.
  Bus  0, device   2, function  0:
    VGA compatible controller: ATI Unknown device (rev 154).
      Vendor id=1002. Device id=5655.
      Medium devsel.  Fast back-to-back capable.  IRQ 11.
MasterCapable.  Latency=64.  Min Gnt=8.
      Non-prefetchable 32 bit memory at 0xfd000000.
      I/O at 0xec00.
      Non-prefetchable 32 bit memory at 0xfebff000.
  Bus  0, device   1, function  0:
    PCI bridge: Intel 440LX - 82443LX PAC AGP (rev 3).
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  Latency=64.
  Bus  0, device   0, function  0:
    Host bridge: Intel 440LX - 82443LX PAC Host (rev 3).
      Medium devsel.  Fast back-to-back capable.  Master
Capable.  Latency=64.
      Prefetchable 32 bit memory at 0xfac00000.

dump of /proc/interrupts

 0:   32773734   timer
 1:         12   keyboard
 2:          0   cascade
 5:     384760   megaraid, eth0
10:      26199   aic7xxx
11:         30   aic7xxx
13:          1 + IPI
14:          0 + ide0
Comment 1 Preston Brown 1999-03-18 16:20:59 EST
this smells like a kernel issue.  Where exactly is it crashing?
Comment 2 Cristian Gafton 1999-03-19 00:00:59 EST
fixed in starbuck beta release

Note You need to log in before you can comment on or make changes to this bug.